uuid: 450b921d-0ceb-48c5-a26b-050cdf850357
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Сохранить материал'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
